<?xml version="1.0"?>
<gconf>
        <entry name="use_daemon" mtime="1166406067" schema="/schemas/apps/evolution/mail/junk/sa/use_daemon"/>
        <entry name="local_only" mtime="1166406067" schema="/schemas/apps/evolution/mail/junk/sa/local_only"/>
</gconf>
